Get User

Deprecated
<Warning>As of **January 29, 2026**, User Accounts functionality has been disabled on all Webflow sites. This endpoint is no longer available.</Warning> Get a User by ID Required scope | `users:read`

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

site_idstringRequiredformat: "objectid"
Unique identifier for a Site
user_idstringRequiredformat: "objectid"
Unique identifier for a User

Response

Request was successful
idstring or nullRead-onlyformat: "objectid"
Unique identifier for the User
isEmailVerifiedboolean or nullRead-only
Shows whether the user has verified their email address
lastUpdatedstring or nullRead-onlyformat: "date-time"
The timestamp the user was updated
invitedOnstring or nullRead-onlyformat: "date-time"
The timestamp the user was invited
createdOnstring or nullRead-onlyformat: "date-time"
The timestamp the user was created
lastLoginstring or nullRead-onlyformat: "date-time"
The timestamp the user was logged in
statusenum or nullRead-only
The status of the user
Allowed values:
accessGroupslist of objects or null
Access groups the user belongs to
dataobject or null
An object containing the User's basic info and custom fields

Errors